- aapningstid: "11:30"
  adresse: Ulsnesveien 11
  dager: Mandag
  epost: ann.therese.madland@stavanger.kommune.no
  kommentar:
    Siste datahjelp før sommerferien er mandag 17. juni. Oppstart igjen mandag
    19. august.
  kommunedel: Hundvåg
  kontakt: "Ann Therese Madland "
  latitude: 58.9935474896
  longditude: 5.7267496434
  navn: Gratis Datahjelp
  postnummer: 4085 Hundvåg
  sted: Øyahuset / Hundvåg bydelshus
  stengetid: "14:00"
  tlf num: 99290718.0
- aapningstid: "16:00"
  adresse: Kvitsøygata 3
  dager: Tirsdag
  epost: storhaug.frivilligsentral@stavanger.kommune.no
  kommentar: Siste datahjelp før sommerferien er tirsdag 18. juni.
  kommunedel: Storhaug
  kontakt: null
  latitude: 58.9676880781
  longditude: 5.7549481584
  navn: Gratis Datahjelp
  postnummer: 4014 Stavanger
  sted: Storhaug frivilligsentral
  stengetid: "18:00"
  tlf num: null
- aapningstid: "17:00"
  adresse: Sølvberggata 2
  dager: Mandag til Torsdag
  epost: post@solvberget.no
  kommentar: Korte henvendelser.Inntil 20 min
  kommunedel: Storhaug
  kontakt: null
  latitude: 58.9714415274
  longditude: 5.7334280948
  navn: Gratis Datahjelp
  postnummer: 4006 Stavanger
  sted: Sølvberger /v informasjonsskranken 1. etg.
  stengetid: "19:00"
  tlf num: 51507465.0
- aapningstid: "10:00"
  adresse: Hagatunet 6
  dager: Fredag
  epost: finnoy.bibliotek@solvberget.no
  kommentar: "Siste datahjelp før sommerferien: 31. mai"
  kommunedel: Finnøy
  kontakt: null
  latitude: 59.1744794658
  longditude: 5.8729010388
  navn: Gratis Datahjelp
  postnummer: 4160 Finnøy
  sted: Finnøy bibliotek
  stengetid: "12:00"
  tlf num: 51913080.0
- aapningstid: "11:30"
  adresse: Vikevågveien 138
  dager: Mandag
  epost: rennesoy.bibliotek@solvberget.no
  kommentar: Siste datahjelp før sommerferien er mandag 17. juni.
  kommunedel: Rennesøy
  kontakt: "Innbyggerservice "
  latitude: 59.0970523014
  longditude: 5.6972923192
  navn: Gratis Datahjelp
  postnummer: 4150 Rennesøy
  sted: Rennesøy bibliotek
  stengetid: "13:00"
  tlf num: 51720277.0
- aapningstid: "14:30"
  adresse: Hjalmar Johansens gate 4
  dager: Tirsdag
  epost: irene.meling@stavanger.kommune.no
  kommentar: Siste datahjelp før sommerferien er tirsdag 18. juni.
  kommunedel: Hillevåg
  kontakt: null
  latitude: 58.9510555576
  longditude: 5.7257395268
  navn: Gratis Datahjelp
  postnummer: 4019 Stavanger
  sted: Bekkefaret bydelshus
  stengetid: "16:30"
  tlf num: 51508764.0
- aapningstid: "11:00"
  adresse: Heddeveien 141
  dager: Onsdag
  epost: edyta.lenarczyk@stavanger.kommune.no
  kommentar:
    Siste datahjelp før sommerferien er onsdag 19. juni. Oppstart igjen onsdag
    21. august.
  kommunedel: Hinna
  kontakt: null
  latitude: 58.8986308828
  longditude: 5.7227801879
  navn: Gratis Datahjelp
  postnummer: 4033 Stavanger
  sted: Gausel bydelshus
  stengetid: "13:00"
  tlf num: 51508661.0
- aapningstid: 09:00
  adresse: Traneveien 10
  dager: Mandag
  epost: atle.h.wold@stavanger.kommune.no
  kommentar: Siste datahjelp før sommerferien er mandag 17. juni.
  kommunedel: Madla
  kontakt: null
  latitude: 58.9656015419
  longditude: 5.6111898695
  navn: Gratis Datahjelp
  postnummer: 4049 Hafrsfjord
  sted: Sunde og Kvernevik bydelshus
  stengetid: "11:00"
  tlf num: 51508663.0
- aapningstid: "16:30"
  adresse: Eldfiskbakken 7
  dager: Onsdag
  epost: malin.fossaen@stavanger.kommune.no
  kommentar: "Siste datahjelp før sommerferien er onsdag 19. juni. "
  kommunedel: Tasta
  kontakt: null
  latitude: 58.9901127018
  longditude: 5.6843563439
  navn: Gratis Datahjelp
  postnummer: 4028 Stavanger
  sted: Tasta bydelshus
  stengetid: "18:30"
  tlf num: 51508762.0
- aapningstid: "12:00"
  adresse: Amfi Madla 9 Madlakrossen
  dager: Tirsdag
  epost: madla.bibliotek@solvberget.no
  kommentar:
    Siste datahjelp før sommerferien er tirsdag 18. juni. Oppstart igjen
    tirsdag 20. august.
  kommunedel: Madla
  kontakt: null
  latitude: 58.9526082234
  longditude: 5.6796959773
  navn: Gratis Datahjelp
  postnummer: 4042 Hafrsfjord
  sted: Madla bibliotek
  stengetid: "14:00"
  tlf num: 51912777.0
- aapningstid: Ta kontakt
  adresse: Kongsgata 43
  dager: Flere ganger i uken. Ta kontakt
  epost: tanteemmas.hus@stavanger.kommune.no
  kommentar: Ta kontakt for tidspunkt
  kommunedel: Eiganes og Våland
  kontakt: Brit
  latitude: 58.9678190828
  longditude: 5.7347172575
  navn: Gratis Datahjelp
  postnummer: 4005 Stavanger
  sted: Tante Emmas hus
  stengetid: Ta kontakt
  tlf num: 51507962.0
- aapningstid: 09:30
  adresse: Olav Kyrres Gate 23
  dager: Torsdag
  epost: innbyggerservice@stavanger.kommune.no
  kommentar: Siste datahjelp før sommerferien er torsdag 20. juni.
  kommunedel: Eiganes og Våland
  kontakt: null
  latitude: 58.9696652774
  longditude: 5.7272091458
  navn: Gratis Datahjelp
  postnummer: 4005 Stavanger
  sted: Innbyggerservice i sentrum
  stengetid: "11:30"
  tlf num: 51507090.0
